update request to 0.22.4

Asked by jls on 2018-10-20

update request to 0.22.4

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu e17 Edit question
Assignee:
No assignee Edit question
Last query:
2018-10-20
Last reply:
2018-10-20
Manfred Hampl (m-hampl) said : #1

https://packages.debian.org/search?keywords=e17 shows that e17 version 0.22.4 has already been packaged for Debian sid and buster.

According to Ubuntu standards you can expect that this version (or eventually an even higher one) will be part of Ubuntu D-series (19.04). The Packaging in Debian was too late for including e17 version 0.22.4-* in Ubuntu 18.10

If you think that it is necessary to provide this version also in older Ubuntu releases, then you can create a bug report, stating the reason why there should be a SRU (stable release update) or backport.
see also https://wiki.ubuntu.com/StableReleaseUpdates and https://wiki.ubuntu.com/UbuntuBackports

Can you help with this problem?

Provide an answer of your own, or ask jls for more information if necessary.

To post a message you must log in.